server {
    listen       80  default_server;
	listen       443 ssl default_server;
	ssl_certificate      server.pem;
    ssl_certificate_key  server.key;
    include ssl.conf;
    server_name  _;
    return       444;
}
